Activity log for bug #1645824

Date Who What changed Old value New value Message
2016-11-29 18:17:09 Andres Montalban bug added bug
2016-11-29 18:17:09 Andres Montalban attachment added Patch to fix NoCloud in FreeBSD https://bugs.launchpad.net/bugs/1645824/+attachment/4784804/+files/fix_nocloud_freebsd.patch
2016-11-29 18:43:22 Andres Montalban attachment removed Patch to fix NoCloud in FreeBSD https://bugs.launchpad.net/cloud-init/+bug/1645824/+attachment/4784804/+files/fix_nocloud_freebsd.patch
2016-11-29 18:43:47 Andres Montalban attachment added Patch to fix #1645824 https://bugs.launchpad.net/cloud-init/+bug/1645824/+attachment/4784822/+files/fix_nocloud_freebsd.patch
2017-05-10 16:55:46 Scott Moser cloud-init: status New Confirmed
2017-05-10 16:55:49 Scott Moser cloud-init: importance Undecided Medium
2019-03-23 05:47:04 Gonéri Le Bouder merge proposal linked https://code.launchpad.net/~goneri/cloud-init/+git/cloud-init/+merge/364997
2019-04-05 10:01:40 sammohung76 attachment added cloud-init-output.log.gz https://bugs.launchpad.net/cloud-init/+bug/1645824/+attachment/5253017/+files/cloud-init-output.log.gz
2019-04-05 10:03:34 sammohung76 attachment added cloud-init.log.gz https://bugs.launchpad.net/cloud-init/+bug/1645824/+attachment/5253018/+files/cloud-init.log.gz
2019-04-07 04:56:32 Gonéri Le Bouder merge proposal linked https://code.launchpad.net/~goneri/cloud-init/+git/cloud-init/+merge/365630
2019-04-07 05:07:03 Gonéri Le Bouder cloud-init: assignee Gonéri Le Bouder (goneri)
2019-04-18 16:08:26 Server Team CI bot cloud-init: status Confirmed Fix Committed
2019-04-23 21:39:34 do3meli bug added subscriber do3meli
2019-05-10 18:07:18 Chad Smith cloud-init: status Fix Committed Fix Released
2019-05-24 21:39:24 Server Team CI bot cloud-init: status Fix Released Fix Committed
2019-06-04 20:15:40 Launchpad Janitor merge proposal linked https://code.launchpad.net/~chad.smith/cloud-init/+git/cloud-init/+merge/368354
2019-06-04 20:18:07 Launchpad Janitor merge proposal linked https://code.launchpad.net/~chad.smith/cloud-init/+git/cloud-init/+merge/368355
2019-07-17 17:12:23 Ryan Harper cloud-init: status Fix Committed Fix Released